Subject: Alaskan Gas status report
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 25 Nov 2001 12:16:32 -0800 (PST)

New this week -- the A to B steering group split itself into 3 teams and worked up Commercial Proposals to the ANS Producers. The plan is to consolidate the three into one proposal, get management approval and then submit to the Producers in mid-late December.
Our next meetings are in Houston on 11/28 and in Calgary on 12/04-05.  I am conflicted on the Alaskan Governor's breakfast in Anchorage on Nov. 30th. Eric is checking his availability for the trip.

I contacted the Mackenzie Valley Pipeline study group.  My PetroCanada contact was out for the week and has not returned my call.

The B to C JV is set to receive the JV agreement from TCPL and will discuss same on a call tomorrow 11/26.  I will sit in with Eric at a meeting in Calgary on 12/06 on the Nova toll/facilities for the link that TCPL is excluding from the JV.  Do we know who is constructing the ex-Alberta Canadian segment that feeds B to C ?  If that segment is built by Foothills it  serves up the question of why we are using prior ANGTS certificates in Alaska and Canada but not in the lower 48 states ?